<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="6245" systemVersion="13F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="6238"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FontSizeSelect">
            <connections>
                <outlet property="btnDefault" destination="45" id="46"/>
                <outlet property="lblFontMaxSize" destination="37" id="38"/>
                <outlet property="lblFontMinSize" destination="36" id="39"/>
                <outlet property="lblFontName" destination="28" id="33"/>
                <outlet property="lblFontSize" destination="29" id="34"/>
                <outlet property="lblSample" destination="26" id="41"/>
                <outlet property="sliderSize" destination="25" id="35"/>
                <outlet property="view" destination="1" id="9"/>
                <outlet property="viewDisp" destination="44" id="48"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view autoresizesSubviews="NO" contentMode="scaleToFill" id="1">
            <rect key="frame" x="0.0" y="64" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="0.5" minValue="0.0" maxValue="1" id="25">
                    <rect key="frame" x="18" y="386" width="284" height="29"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <connections>
                        <action selector="sliderAction:" destination="-1" eventType="valueChanged" id="40"/>
                    </connections>
                </slider>
                <view contentMode="scaleToFill" id="44">
                    <rect key="frame" x="60" y="115" width="200" height="218"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.93570441010000005" green="0.86761996019999998" blue="0.91148882320000002" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="A" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="26">
                    <rect key="frame" x="96" y="160" width="128" height="128"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.93725496529999996" green="0.99607849120000003" blue="0.92941182850000004" alpha="1" colorSpace="deviceRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="128"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="フォント名" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="28">
                    <rect key="frame" x="34" y="83" width="252" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="フォントサイズ" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="10" id="29">
                    <rect key="frame" x="60" y="341" width="200" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="最小" lineBreakMode="tailTruncation" minimumFontSize="10" id="36">
                    <rect key="frame" x="20" y="410" width="42" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="right" text="最大" textAlignment="right" lineBreakMode="tailTruncation" minimumFontSize="10" id="37">
                    <rect key="frame" x="258" y="410" width="42" height="21"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="45">
                    <rect key="frame" x="124" y="415" width="72" height="24"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <state key="normal" title="標準">
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonAction:" destination="-1" eventType="touchUpInside" id="47"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <simulatedStatusBarMetrics key="simulatedStatusBarMetrics"/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <simulatedOrientationMetrics key="simulatedOrientationMetrics"/>
            <simulatedScreenMetrics key="simulatedDestinationMetrics"/>
        </view>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
